package it.integry.integrywmsnative.gest.accettazione_ordini_picking.dto;

import java.time.LocalDate;

public class HistoryMtbAartDTO {

    private String codMart;
    private String barcode;
    private String partitaMag;
    private LocalDate dataScad;

    public String getCodMart() {
        return codMart;
    }

    public HistoryMtbAartDTO setCodMart(String codMart) {
        this.codMart = codMart;
        return this;
    }

    public String getBarcode() {
        return barcode;
    }

    public HistoryMtbAartDTO setBarcode(String barcode) {
        this.barcode = barcode;
        return this;
    }

    public String getPartitaMag() {
        return partitaMag;
    }

    public HistoryMtbAartDTO setPartitaMag(String partitaMag) {
        this.partitaMag = partitaMag;
        return this;
    }

    public LocalDate getDataScad() {
        return dataScad;
    }

    public HistoryMtbAartDTO setDataScad(LocalDate dataScad) {
        this.dataScad = dataScad;
        return this;
    }
}
